This project contains 3 outdated main dependencies.

Crate cookie_store

Dependencies

(10 total, 3 outdated)

CrateRequiredLatestStatus
 cookie^0.17.00.18.1out of date
 idna^0.3.00.5.0out of date
 indexmap^1.9.12.2.6out of date
 log^0.4.170.4.21up to date
 publicsuffix^2.2.32.2.3up to date
 serde^1.0.1471.0.197up to date
 serde_derive^1.0.1471.0.197up to date
 serde_json^1.0.871.0.115up to date
 time^0.3.160.3.36up to date
 url^2.3.12.5.0up to date